<!DOCTYPE html>
<html>
  <head>
    <title>Milestone Planner</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/picnic@7.1.0/picnic.min.css">
    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
  </head>

  <body>
    <%= render partial: 'layouts/partials/flash' if flash.any? %>
    <%= render partial: 'layouts/partials/nav' %>
    <main>
      <section>
        <article>
          <%= yield %>
        </article>
      </section>
    </main>
  </body>
</html>
